Subject: [Mobike] D112 design draft issue: references

From: Tero Kivinen <[email-masked]>
Date: Tue, 3 Jan 2006 19:57:20 +0200

[issue list: http://www.kivinen.iki.fi/ietf/mobike-design-issues.html
 working copy of document:
 http://www.kivinen.iki.fi/ietf/draft-ietf-mobike-design-06.txt]

Jari Arkko writes:
> 
> > 10.1.  Normative references
> >
> >    [I-D.ietf-ipsec-ikev2]
> >               Kaufman, C., "Internet Key Exchange (IKEv2) Protocol",
> >               draft-ietf-ipsec-ikev2-17 (work in progress),
> >               October 2004.
> >
> >    [I-D.ietf-ipsec-rfc2401bis]
> >               Kent, S. and K. Seo, "Security Architecture for the
> >               Internet Protocol", draft-ietf-ipsec-rfc2401bis-06 (work
> >               in progress), April 2005.
> 
> It might be that the MOBIKE protocol spec is a useful
> reference to the reader as well...

I do not think you must read the protocol draft to understand this
document, thats why it is informative reference. On the other hand you
do need to know something about IKEv2 or RFC4301 architecture before
reading this.

> >    [I-D.arkko-multi6dt-failure-detection]
> >               Arkko, J., "Failure Detection and Locator Selection in
> >               Multi6", draft-arkko-multi6dt-failure-detection-00 (work
> >               in progress), October 2004.
> 
> Refer to draft-ietf-shim6-failure-detection-03 instead (to
> appear today).

Updated. 

> >    [I-D.ietf-mip6-ro-sec]
> >               Nikander, P., "Mobile IP version 6 Route Optimization
> >               Security Design Background", draft-ietf-mip6-ro-sec-03
> >               (work in progress), May 2005.
> 
> This is now RFC 4225.

Updated.

Changed also IKEv2 to RFC4306 and RFC2401bis to RFC4301.
-- 
[email-masked]
_______________________________________________
Mobike mailing list
[email-masked]
https://www.machshav.com/mailman/listinfo.cgi/mobike

---

From: Jari Arkko <[email-masked]>
Date: Thu, 26 Jan 2006 15:54:32 +0200

>do need to know something about IKEv2 or RFC4301 architecture before
Ok.

--Jari